Bug 82666 - After starting X, firstboot open an error window about Time/Date
After starting X, firstboot open an error window about Time/Date
Status: CLOSED DUPLICATE of bug 82061
Product: Red Hat Linux
Classification: Retired
Component: firstboot (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-24 13:02 EST by Marco Lusini
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:51:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Lusini 2003-01-24 13:02:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
After installation of latest phoebe on my Dell Latitude C400
laptop, firstboot open an error window which says to report the
following traceback.
Previous version of phoebe worked fine.

Traceback (most recent call last):
  File "/usr/share/firstboot/firstbootWindow.py", line 153, in __init__
    vbox, eventbox = module.launch()
  File "/usr/share/firstboot/modules/date.py", line 75, in launch
    self.setupScreen()
  File "/usr/share/firstboot/modules/date.py", line 64, in setupScreen
    self.datePage = date_gui.datePage(self.dateBackend)
  File "/usr/share/redhat-config-date/date_gui.py", line 171, in __init__
    ntpServer = socket.gethostbyaddr(ntpServerIP)[0]
TypeError: gethostbyaddr() argument 1 must be string, not None


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Brent Fox 2003-01-24 14:36:30 EST

*** This bug has been marked as a duplicate of 82061 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:51:22 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.